@charset "UTF-8";
.top {
	background-image: url(images/design_elements/top_background.jpg);
	background-repeat: repeat-x;
	background-position: left top;
}
.nav {
	background-image: url(images/design_elements/nav_background.jpg);
	background-repeat: repeat-y;
}
.H1 {
	font-family: "Times New Roman", Times, serif;
	font-size: 16pt;
	font-weight: bold;
	color: #00458B;
	text-align: left;
	text-transform: capitalize;
	font-variant: small-caps;
}
.border {
	border: thin solid #00458B;
}
.bodytext {
	font-family: "Times New Roman", Times, serif;
	font-size: 12pt;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	color: #000000;
	text-align: justify;
}
.bottomctext {
	font-family: "Times New Roman", Times, serif;
	font-size: 9pt;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	color: #00458B;
	text-align: center;
}
.H2Underlined {
	font-family: "Times New Roman", Times, serif;
	font-size: 14pt;
	font-weight: bold;
	color: #00458B;
	text-decoration: underline;
}
.bodytextbold {
	font-family: "Times New Roman", Times, serif;
	font-size: 12pt;
	font-style: normal;
	line-height: normal;
	font-weight: bold;
	font-variant: normal;
	text-transform: none;
	color: #00458B;
}
.image {
	border: 1pt solid #00458B;
}
